.section-standard,
.section-latest-news {
	width: 100%;
	background-color: var(--white);
	/* add margin top */
	/* margin-top: 6rem; */
}

.section-standard-lightgray {
	width: 100%;
	background-color: var(--lightGray);
}

.section-standard-lightbeige {
	width: 100%;
	background-color: var(--lightBeige);
}

.section-standard-red {
	width: 100%;
	background-color: var(--red);
}

.section-standard-purple {
	width: 100%;
	background-color: var(--purple);
	/* padding: 3rem; */
}

.section-standard-green {
	width: 100%;
	background-color: var(--green);
}

.section-standard-green .section-standard-green p,
.section-standard-green span,
.section-standard-green h2 {
	color: #fff;
}

.section-standard>div,
.section-standard-lightgray>div,
.section-standard-purple>div,
.section-standard-lightbeige>div,
.section-standard-red>div,
.section-standard-green>div,
.section-latest-news>div {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 2.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.section-standard-left>div {
	justify-content: flex-start;
}

.section-full {
	width: 100%;
	background-color: #fff;
}

.section-full>div {
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
	display: flex;
}


/****************************************************/
/* products slideshow */
.section-standard.product-slideshow {
	border-top: 1px solid var(--purple);
}

.product-slider-wrapper {
	width: 100%;
	width: calc(100% - 3rem);
	margin: 0 1.5rem;
	padding: 6rem 0 7.5rem 0;
}

.product-slider-wrapper h2 {
	text-align: center;
	margin-bottom: 20px;
	padding: 0;
}

.product-slider-wrapper-heading-wrapper {
	width: 100%;
	display: flex;
	justify-content: center;
	padding-bottom: 3rem;
}

.product-slider-item,
.product-slider-item:visited,
.product-slider-item:active {
	color: #000;
	/* min-height: 20rem; */
	height: 100%;
	width: 100%;
	background-color: #fff;
	/* margin: 1rem 1.5rem; */
	border: 1px solid var(--mediumGray) !important;
	display: block;
	text-decoration: none;
	margin: 0;
}

.product-slider-image-wrapper {
	display: flex;
	justify-content: center;
	padding: 4.5rem 2.5rem;
}

.product-slider-image {
	height: 15rem;
	width: auto;
}

.product-slider-info {
	text-align: center;
	padding: 2.5rem;
}

.product-slider-info h4 {
	padding-bottom: 0;
}

.product-price {
	margin: 10px 0;
	color: #000;
	font-size: 20px;
}

.product-slider-center-link {
	display: block;
	width: fit-content;
	text-align: center;
	padding: 4.5rem 0;
	margin: auto;
	text-decoration: underline;
}

.al-popular-products-info-price-wrapper {
	/* position: relative; */
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 1rem;
}

.al-popular-products-info-price-wrapper p {
	/* font-weight: bold; */
}

.al-popular-products-info-price-wrapper img {
	position: absolute;
	right: 15px;
	height: 15px;
	bottom: 15px;
}

section.standard-slider {
	padding: 6rem 0;
}

section.slider-hero>div {
	display: flex;
	flex-direction: row;
}


/* @media all and (max-width:1250px) */
@media all and (max-width:768px) {
	.product-slider-wrapper {
		width: 100%;
		margin: 1.5rem 0;
		/* padding: 5rem 2rem; */
		padding: 5rem 0;
	}
}

@media all and (max-width: 450px) {
	.product-slider-item {
		/* margin: 2rem 0; */
		min-height: unset;
	}
}

/* end products slideshow */
/**************************************************************/




/* Responsive */

@media all and (max-width: 1200px) {
	.section-standard {
		margin-top: 0;
	}

	.section-standard>div,
	.section-standard-lightgray>div,
	.section-standard-purple>div,
	.section-standard-lightbeige>div,
	.section-standard-red>div,
	.section-standard-green>div,
	.section-latest-news>div {
		padding: 0 5rem;
	}
}

@media all and (max-width: 960px) {}

@media all and (max-width: 768px) {

	.section-standard>div,
	.section-standard-lightgray>div,
	.section-standard-lightbeige>div,
	.section-standard-red>div,
	.section-standard-green>div,
	.section-latest-news>div {
		padding: 0 3rem;
	}

	.section-standard-purple>div {
		padding: 0;
	}

	section.slider-hero>div {
		flex-direction: column;
	}

	section.standard-slider>div {
		flex-direction: column;
	}
}

@media all and (max-width: 550px) {

	.section-standard>div,
	.section-standard-lightgray>div,
	.section-standard-lightbeige>div,
	.section-standard-red>div,
	.section-standard-green>div,
	.section-latest-news>div {
		padding: 0 2rem;
	}
}
